Subject: [lojban] Re: What the heck is this crap?

From: Theodore Reed <[email-masked]>
Date: Tue, 5 Nov 2002 16:10:21 -0800

On Tue, 5 Nov 2002 18:42:39 -0500 (EST)
Invent Yourself <[email-masked]> wrote:

> On Tue, 5 Nov 2002, Robin Lee Powell wrote:
> 
> > This drastically changes the semantics of lojban as I understand
> > them. As I engage in real-time conversations in the language, albeit
> > with word lookup, I feel that I understand the basic semantics
> > pretty well.
> 
> But it gets worse. According to Nick Nicholas, in a recent email to
> me:
> 
> > zo'e = su'o de
> >
> > ro bangu cu selfi'i zo'e = ro da poi bangu; su'o de zo'u: da
> > selfinti de(This is read as there being a possibly distinct de for
> > each da)
> >
> > zo'e finti ro bangu = su'o de; ro da poi bangu zo'u: de finti da
> > (This is read as there being at least one de inventing all da)

I still say that I don't know why "possibly distinct de for each da" !=
"at least one de inventing all da".

-- 
Theodore Reed (rizen/bancus) -==- http://surreality.us:8080/~rizen/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Like a man who has worn eyeglasses so long that he forgets he has them
on, we forget that the world looks to us the way it does because we have
become used to seeing it that way through a particular set of lenses."
-- Kenich Ohmae